CRMchat APIBeta
Telegram APIMessages

messages.getBotCallbackAnswer

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/messages.getBotCallbackAnswer

Press an inline callback button and get a callback answer from the bot

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Press an inline callback button and get a callback answer from the bot

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/messages.getBotCallbackAnswer" \  -H "Content-Type: application/json" \  -d '{    "params": {      "peer": {        "_": "inputPeerEmpty"      },      "msgId": 0    }  }'
{  "result": {    "_": "messages.botCallbackAnswer",    "alert": true,    "hasUrl": true,    "nativeUi": true,    "message": "string",    "url": "string",    "cacheTime": 0  }}